﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "task5", "task5\task5.csproj", "{D5CAA8C2-F2EC-4D77-A586-AE3CA963B464}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5CAA8C2-F2EC-4D77-A586-AE3CA963B464}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5CAA8C2-F2EC-4D77-A586-AE3CA963B464}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5CAA8C2-F2EC-4D77-A586-AE3CA963B464}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5CAA8C2-F2EC-4D77-A586-AE3CA963B464}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACCC4B14-7EFF-467A-AD13-7CCB831AE772}
	EndGlobalSection
EndGlobal
